MidnightBSD Magus

devel/qt4-qt3support

Qt3 compatibility library

Version Run OSVersion Arch License Status
4.5.2 198 0.3 i386 gpl2 untested